@import url('https://fonts.googleapis.com/css2?family=Libertinus+Serif:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap');
body{
    font-family: "Exo", sans-serif;
    font-optical-sizing: auto;
    margin:0;
    padding:0;
    overflow-x: hidden;
    padding-top: 60px;
}

/*Navigation */
nav{
  background-color: rgb(100, 100, 176);
    font-size: 16px;
    width:100%;
    display:flex;
    align-items:center;
    justify-content: space-around;
    color:white;
    padding:15px;
    
}

nav li{
    display:inline-block;
    margin:0 8px;
    
}

nav a{
  position: relative;
  top: 0;
  text-decoration: none;
    
}
nav li a{
  color:white;
}

.logo{
    font-size:18px;
}

.logo span {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
}

nav a:hover{
    text-decoration: none;
    color:rgb(212, 205, 250);
}


.menu-line{
    height:3px;
    width:20px;
    background-color: rgb(10, 8, 18);
    margin-bottom: 3px;
}

.menu{
    cursor:pointer;
    display:none;   
}

.fa-phone{
  font-size:15px;
}
.fa-phone:hover{
  color:white;
  padding:5px;
}

/* Dropdown*/
li a{
  color: black;
  padding: 18px;
  font-size: 16px;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 8px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {color:black;}

.dropdown:hover .dropdown-content {
  display: block;
  
}
.dropdown-item{
  display:block;
}

/*Dropdown packages*/


  
/* Media query for navigation*/

@media all and (max-width:640px){
    nav{
        flex-direction: column;
        padding:3px;
    }

    nav li{
        display:block;
        padding:10px 0;
    }
    ul{
        text-align: center;
        padding:0;
        display:none;
    }

    .logo{
        align-self:flex-start;
        margin:10px 0px 0px 30px;
    }

    .menu{
        display:block;
        position:absolute;
        right:20px;
        top:25px;
    }

    .showmenu{
        display:block;
    }

    .dropdown{
      display: block;
    }
      .dropdown-content {
        position: left;
        padding-left:10px;
        overflow: hidden;
        position:static;

      }

      .dropdown-content a :hover{
        background-color: rgba(128, 128, 128, 0.929);
      }

    }


/* Slider */

  /* Main Slider */

.mySlides {
  display: none;
}

/* Slideshow container */
.slideshow-container {
max-width: 1000px;
position: relative;
margin: auto;
}


.dot {
height: 15px;
width: 15px;
margin: 0 2px;
background-color: #bbb;
border-radius: 50%;
display: inline-block;
transition: background-color 0.6s ease;
}

.active {
background-color: #717171;
}


.fade {
animation-name: fade;
animation-duration: 4s;
}

@keyframes fade {
from {opacity: .4} 
to {opacity: 2}
}

/*Slider Ends*/

/*Fixed Whatsapp*/
.whats-app {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 20px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 3px 4px 3px #999;
    right: 15px;
    z-index: 100;
}


/*About*/
#ab{
  line-height: 1.5em;
  font-size:16px;
}

.abb{
  line-height: 1.5em;
  font-size:16px;
}

#edudiv{
  margin-left:220px;
}

@media only screen and (max-width: 768px) {
  #edudiv{
    margin-left:50px;
  }
}

/*Clients Sec */

.slide_div img {
  width: 100px;
  height: 100px;
  animation: scroll 60s alternate linear infinite;
}

.slide-track {
  width: 100%;
  display: flex;
  gap: 5em;
  overflow: hidden;
}

.slidediv {
  margin-top:50px;
  background-color: whitesmoke;
  padding:50px;
}

@keyframes scroll {
  	0% {
		transform: translate3d(0, 0, 0);
	}
	100% {
		transform: translate3d(-1100px, 0, 0);
	}
}

/*Testimonials*/


h3{
            margin: 0;
        }
        a:hover, a:focus{
            text-decoration: none;
        }
        .testimonial{
            background: rgb(100, 100, 176);
            padding: 30px 32px 30px 90px;
            margin: 50px 20px 50px 120px;
            border-radius: 0 100px 100px 0;
            color: #fff;
            position: relative;
            border: 5px solid #D0AB6D;
        }
        .testimonial .pic{
            width: 210px;
            height: 210px;
            line-height: 200px;
            border-radius: 50%;
            border: 14px solid #D0AB6D;
            position: absolute;
            top: -15px;
            left: -120px;
            overflow: hidden;
        }
        .testimonial .pic img{
            width: 100%;
            height: 100%;
        }
        .testimonial .testimonial-info{
            display: inline-block;
            width: 35%;
            float: left;
            font-size: 20px;
            font-weight: 700;
            color: #fff;
            text-transform: uppercase;
            letter-spacing: 0.5px;
            padding: 28px 25px;
            margin: 0;
            border-right: 1px solid #D0AB6D;
        }
        .testimonial .testimonial-info small{
            display: block;
            font-size: 12px;
            color: #fff;
            margin-top: 5px;
        }
        .testimonial .description{
            display: inline-block;
            width: 65%;
            font-size: 15px;
            color: #fff;
            letter-spacing: 0.5px;
            margin-bottom: 0;
            padding: 28px 0 28px 28px;
            position: relative;
        }
        .testimonial .description:before{
            content: "\f10d";
            font-family: fontawesome;
            position: absolute;
            top: 0;
            left: 10px;
            font-size: 20px;
            color: #D0AB6D;
        }
        .testimonial .description:after{
            content: "\f10e";
            font-family: fontawesome;
            font-size: 20px;
            color: #D0AB6D;
            position: absolute;
            bottom: 5px;
        }
        .owl-theme .owl-controls .owl-page.active span,
        .owl-theme .owl-controls .owl-page span{
            width: 25px !important;
            height: 7px !important;
            background: #4D241C !important;
            box-sizing: content-box;
        }
        .owl-theme .owl-controls .owl-page span{
            border: 4px solid transparent;
            background: #D0AB6D !important;
        }
        @media only screen and (max-width: 767px){
            .testimonial{
                border-radius: 40px;
                margin: 90px 15px 0;
                padding: 100px 40px 30px 40px;
            }
            .testimonial .pic{
                position: absolute;
                top: -85px;
                left: 0;
                right: 0;
                margin: 0 auto;
            }
            .testimonial .testimonial-info{
                width: 100%;
                float: none;
                border-right: none;
                text-align: center;
                border-bottom: 1px solid rgba(255, 255, 255, 0.5);
            }
            .testimonial .description{
                width: 100%;
            }
        }
        @media only screen and (max-width: 480px){
            .testimonial{ padding: 100px 30px 30px; }
        }



        /* Jobs */
        div.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width:350px;
  padding:10px;
  border-radius: 15px;
}

div.gallery:hover {
  border: 3px solid  rgb(100, 100, 176);
  box-shadow:2px 2px black;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  font-size:15px;
  font-style: italic;
  font-weight: 600;
}

div.title{
  font-size:25px;
  text-align: center;
  font-family: "Exo", sans-serif;
  color : rgb(100, 100, 176);
  text-decoration: none;
}

@media all and (max-width:640px){
  div.gallery {
   width:280px;

  }

}



/*Button*/
    button {
      padding: 15px;
      font-size:15px;
      background-color: #D0AB6D;
      color: black;
      border: none;
      border-radius: 8px;
      cursor: pointer;
      box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
      transition: background-color 0.3s ease, transform 0.2s ease;
      justify-content: center; 
      align-items: center;
      width:50%;   
    }

    button:hover {
      background-color:white;
      transform: scale(1.05);
    }

    button:active {
      transform: scale(0.98);
    }
        

        